Ticket #692 (closed enhancement: fixed)

Opened 5 years ago

Last modified 2 years ago

use modules installed with local::lib (if available)

Reported by: nferraz Owned by: nferraz
Priority: minor Milestone:
Component: editor Version: 0.48
Keywords: Cc:

Description

padre should use the modules installed with local::lib (if available).

This would remove the need to create special lauchers for Gnome and other environments.

I send a possible solution (attached).

Attachments

padre.diff (218 bytes) - added by nferraz 5 years ago.
use modules installed with local::lib

Change History

Changed 5 years ago by nferraz

use modules installed with local::lib

comment:1 Changed 2 years ago by bowtie

  • Status changed from new to closed
  • Resolution set to fixed

works with perlbrewe

Note: See TracTickets for help on using tickets.